Bug 456 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:05 UTC by Jeff Johnson
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-15 23:43:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:05:03 UTC
initscripts             Fix for bash 2.*, autodetect SMP on
SPARC (for
                        modules), autodetect serial/real
console
                        (for inittab), work with
console-tools, recognize
                        SYSFONTACM setting in
/etc/sysconfig/i18n,
                        if necessary, output Esc ( K to the
vt to
                        get the user SYSFONTACM working.

Comment 1 Bill Nottingham 1999-03-15 23:43:59 UTC
fixed in initscripts-3.95-1


Note You need to log in before you can comment on or make changes to this bug.